Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 619406 - String is not marked for translation
String is not marked for translation
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: abrt (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Nikola Pajkovsky
Fedora Extras Quality Assurance
: FutureFeature, Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-29 09:28 EDT by Piotr Drąg
Modified: 2014-02-02 17:14 EST (History)
8 users (show)

See Also:
Fixed In Version: abrt-1.1.13-1.fc12
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-17 01:29:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Piotr Drąg 2010-07-29 09:28:45 EDT
One user-visible string ("Open ABRT") in applet notification code is not marked for translation, so it's in English on every desktop, including my Polish one. It's line 256 in file src/Applet/CCApplet.cpp:

http://git.fedorahosted.org/git/?p=abrt.git;a=blob;f=src/Applet/CCApplet.cpp;h=02d911d9eb492fedda9abff3cb2ee4720a4a7ce3;hb=HEAD#l256
Comment 1 Nikola Pajkovsky 2010-07-29 09:45:04 EDT
$ git log 3b6df52^..3b6df52
commit 3b6df523ca5ecb1fb981c6e44a0fb0c22bc96679
Author: Nikola Pajkovsky <npajkovs@redhat.com>
Date:   Thu Jul 29 15:44:21 2010 +0200

    mark string for translate
    
    Signed-off-by: Nikola Pajkovsky <npajkovs@redhat.com>
Comment 2 Fedora Update System 2010-08-11 07:17:51 EDT
abrt-1.1.13-1.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/abrt-1.1.13-1.fc14
Comment 3 Fedora Update System 2010-08-12 08:58:50 EDT
abrt-1.1.13-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/abrt-1.1.13-1.fc13
Comment 4 Fedora Update System 2010-08-12 15:53:00 EDT
abrt-1.1.13-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update abrt'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/abrt-1.1.13-1.fc14
Comment 5 Fedora Update System 2010-08-16 10:07:15 EDT
abrt-1.1.13-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/abrt-1.1.13-1.fc12
Comment 6 Fedora Update System 2010-08-17 01:27:35 EDT
abrt-1.1.13-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2010-08-20 09:31:59 EDT
abrt-1.1.13-2.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/abrt-1.1.13-2.fc14
Comment 8 Fedora Update System 2010-08-23 21:12:34 EDT
abrt-1.1.13-2.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2010-08-24 17:18:05 EDT
abrt-1.1.13-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.